import React from "react";
import flushToReact from "styled-jsx/server";
declare type MemoQuillBaselineComponent<P = {}> = React.NamedExoticComponent<P> & {
    flush: typeof flushToReact;
};
declare const MemoQuillBaseline: MemoQuillBaselineComponent<{
    children?: React.ReactNode;
}>;
export default MemoQuillBaseline;
